@import url(https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@700&display=swap);
/* @import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities'; */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
@font-face {
  font-family: 'icomoon';
  src:  url(/fonts/icomoon.eot?793c69c53e7ae139ab3cee034b8d3ee0);
  src:  url(/fonts/icomoon.eot?793c69c53e7ae139ab3cee034b8d3ee0#iefix) format('embedded-opentype'),
    url(/fonts/icomoon.ttf?07b3067809c16c5ae669eb936cee255b) format('truetype'),
    url(/fonts/icomoon.woff?b9232dc6cbeaf557ef6319ffd6995ba7) format('woff'),
    url(/fonts/icomoon.svg?5b2462340ebab5b0d21530b5f9655c0a#icomoon) format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-keyboard_arrow_down:before {
  content: "\e910";
}
.icon-live_help:before {
  content: "\e90d";
}
.icon-external-link:before {
  content: "\e90a";
}
.icon-exclamation-circle:before {
  content: "\f06a";
}
.icon-bars:before {
  content: "\f0c9";
}
.icon-navicon:before {
  content: "\f0c9";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-cny:before {
  content: "\f157";
}
.icon-jpy:before {
  content: "\f157";
}
.icon-rmb:before {
  content: "\f157";
}
.icon-yen:before {
  content: "\f157";
}
.icon-spinner11:before {
  content: "\e984";
}
.icon-plus1:before {
  content: "\ea0a";
}
.icon-minus1:before {
  content: "\ea0b";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-yen1:before {
  content: "\e90f";
}
.icon-rocket:before {
  content: "\e90e";
}
.icon-qr_2:before {
  content: "\e90b";
}
.icon-qr_1:before {
  content: "\e90c";
}
.icon-config:before {
  content: "\e900";
}
.icon-copy:before {
  content: "\e901";
}
.icon-minus:before {
  content: "\e902";
}
.icon-pen:before {
  content: "\e903";
}
.icon-plus:before {
  content: "\e904";
}
.icon-qu:before {
  content: "\e905";
}
.icon-regi:before {
  content: "\e906";
}
.icon-rock:before {
  content: "\e907";
}
.icon-trush:before {
  content: "\e908";
}
.icon-user:before {
  content: "\e909";
}
*,
*:after,
*:before {
    line-height: 1;
    box-sizing: border-box;
}
.mb-1\/2 {
    margin-bottom: 5px !important;
}
.mt-1\/2 {
    margin-top: 5px !important;
}
.ml-1\/2 {
    margin-left: 5px !important;
}
.mt-1 {
    margin-top: 10px !important;
}
.mb-1 {
    margin-bottom: 10px !important;
}
.mb-2 {
    margin-bottom: 20px !important;
}
.mt-2 {
    margin-top: 20px !important;
}
.mb-3 {
    margin-bottom: 30px !important;
}
.mt-3 {
    margin-top: 30px !important;
}
.mb-5 {
    margin-bottom: 50px !important;
}
.mt-5 {
    margin-top: 50px !important;
}
.mb-6 {
    margin-bottom: 60px !important;
}
.mb-9 {
    margin-bottom: 90px !important;
}
.ml-0 {
    margin-left: 0 !important;
}
.ml-1 {
    margin-left: 10px !important;
}
.mr-0 {
    margin-right: 0 !important;
}
.mr-1 {
    margin-right: 10px !important;
}
.mr-1\/2 {
    margin-right: 5px !important;
}
.px-1 {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
.py-1 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.fs-12 {
    font-size: 12px !important;
}
.fs-14 {
    font-size: 14px !important;
}
.fs-16 {
    font-size: 16px !important;
}
.fs-28 {
    font-size: 28px !important;
}
.fs-56 {
    font-size: 56px !important;
}
.fw-n {
    font-weight: normal !important;
}
.fw-b {
    font-weight: bold !important;
}
.w-200 {
    max-width: 200px !important;
}
.w-250 {
    max-width: 250px !important;
}
.w-300 {
    max-width: 300px !important;
}
.w-400 {
    max-width: 400px !important;
}
.w-600 {
    max-width: 600px !important;
}
.w-700 {
    max-width: 700px !important;
}
.w-800 {
    max-width: 800px !important;
}
.w-1140 {
    max-width: 1140px !important;
}
.w-full {
    width: 100% !important;
}
.list_disc {
    list-style-type: disc;
    padding-left: 1.8em;
    line-height: 1.5;
}
.list_num {
    list-style-type: decimal;
    padding-left: 1.3em;
    line-height: 1.5;
}
.list_num-c {
    list-style-type: none;
    padding-left: 1.8em;
    line-height: 1.5;
    text-indent: -1em;
}
.flex {
    display: flex;
}
.flex-wrap {
    flex-wrap: wrap;
}
.inline-flex {
    display: inline-flex;
}
.flex-column {
    flex-direction: column !important;
}
.flex-start {
    flex-direction: flex-start !important;
}
.align-items-start {
    align-items: flex-start !important;
}
.center {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.t-center {
    text-align: center !important;
}
.t-right {
    text-align: right !important;
}
.t-left {
    text-align: left !important;
}
.p-relative {
    position: relative;
}
.p-absolute {
    position: absolute;
}
.red {
    color: red;
}
.red-b {
    background-color: red;
    color: #fff;
}
.red-b a {
    color: #fff;
}
.gray {
    color: #B9B7B7;
}
.text-danger {
    color: #dc3545;
}
.err {
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    color: red;
    line-height: 1.5;
}
.hide {
    display: none;
}
body {
    position: relative;
    min-height: 100vh;
    height: 100%;
    color: #2B2B2B;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
}
img {
    /* width: 100%; */
    max-width: 100%;
    vertical-align: bottom;
    image-rendering: -webkit-optimize-contrast;
}
svg {
    vertical-align: bottom;
}
p {
    line-height: 1.5;
}
a {
    text-decoration: none;
    color: #2B2B2B;
}
.link {
    text-decoration: underline;
    cursor: pointer;
}
.tooltip-icon {
    position: relative;
}
.tooltip {
    background-color: #555;
    line-height: 1.5;
    color: #fff;
    font-size: 13px;
    text-align: left;
    white-space: nowrap;
    min-width: 50px;
    padding: 8px 10px;
    border-radius: 4px;
    position: absolute;
    top: 2em;
    left: -25px;
    z-index: 102;
    font-family: 'Noto Sans JP',
        sans-serif;
}
.tooltip:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: 32px;
    top: 1px;
    transform: translate(-50%, -100%);
    border-style: solid;
    border-width: 0 7.5px 10px 7.5px;
    border-color: transparent transparent #555 transparent;
}
.tooltip.right {
    left: auto;
    right: -25px;
}
.tooltip.right:after {
    left: auto;
    right: 32px;
    transform: translate(50%, -100%);
}
.tooltip.beside.right {
    top: 50%;
    left: 2em;
    right: auto;
    transform: translateY(-50%);
}
.tooltip.beside.right:after {
    left: 0;
    top: 50%;
    transform: translate(-100%, -50%);
    border-width: 7.5px 10px 7.5px 0;
    border-color: transparent #555 transparent transparent;
}
.myaccount_wrap {
    position: relative;
}
.tooltip.warning {
    top: 100%;
    left: auto;
    right: 0;
    font-weight: bold;
    font-size: 1rem;
    color: #a52834;
    border: solid 3px #a52834;
    background-color: #fff;
}
.tooltip.warning a {
    color: #a52834;
}
.tooltip.warning:after,
.tooltip.warning:before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: 0;
    left: auto;
    right: 32px;
    transform: translate(50%, -100%);
    border-style: solid;
}
.tooltip.warning:after {
    border-width: 0 3px 6px 3px;
    border-color: transparent transparent #fff transparent;
}
.tooltip.warning:before {
    border-width: 0 7.5px 10px 7.5px;
    border-color: transparent transparent #a52834 transparent;
}
.tab-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
    margin-right: auto;
    margin-left: auto;
    gap: 0 50px;
}
.tab-switch {
    display: none;
}
.tab-label {
    background-color: #D6D6D6;
    border: 4px solid #D6D6D6;
    border-top: none;
    border-bottom: none;
    font-size: 18px;
    font-weight: bold;
    padding: 25px 0;
    white-space: nowrap;
    text-align: center;
    order: -1;
    z-index: 1;
    cursor: pointer;
    flex: 1;
    position: relative;
    max-width: 500px;
    width: calc(50% - 50px);
}
.tab-switch:checked+.tab-label {
    background-color: #FFF396;
    border: 4px solid #FFE200;
    border-bottom: none;
    margin-bottom: -4px;
}
.tab-content {
    width: 100%;
    background: #fff;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
.tab-switch:checked+.tab-label+.tab-content {
    height: auto;
    overflow: auto;
    padding: 40px;
    opacity: 1;
    transition: .5s opacity;
    border: solid 4px #FFE200;
}
.hover-dropdown {
    position: relative;
}
.hover-dropdown .dropdown-menu {
    position: absolute;
    inset: 0px auto auto 0px;
    margin: 0px;
    transform: translate(10px, 40px);
    flex-direction: column;
    border: solid 1px #707070;
    background-color: #fff;
    z-index: 100;
    width: 130px;
    text-align: left;
}
.hover-dropdown .dropdown-menu.hide {
    display: none;
}
.hover-dropdown .dropdown-menu.show {
    display: block;
}
.hover-dropdown .dropdown-menu>li {
    width: 100%;
}
.hover-dropdown .dropdown-item {
    padding: 10px 12px;
    display: block;
    width: 100%;
    background-color: transparent;
}
.hover-dropdown .dropdown-item:hover {
    background-color: #555;
    color: #fff;
}
.icon-copy>.tooltip {
    left: auto;
    right: 0;
    top: 50%;
    transform: translate(-50%, -50%);
}
.icon-copy>.tooltip:after {
    top: 50%;
    left: auto;
    right: -9px;
    transform: translate(0, -50%);
    border-width: 7.5px 0 7.5px 10px;
    border-color: transparent transparent transparent #555;
}
.icon-exclamation-circle>.tooltip {
    left: 100%;
    right: auto;
    top: 50%;
    transform: translate(1em, -50%);
}
.icon-exclamation-circle>.tooltip:after {
    top: 50%;
    right: auto;
    left: -9px;
    transform: translate(0, -50%);
    border-width: 7.5px 10px 7.5px 0;
    border-color: transparent #555 transparent transparent;
}
.icon-qu {
    cursor: pointer;
    margin-left: 10px;
}
.image-open-areas {
    margin-right: -10px;
}
.image-open {
    cursor: pointer;
    margin-right: 10px;
}
.image-modal-window .window-inner {
    padding: 15px 10px !important;
}
.image-modal-window .cancel-btn {
    cursor: pointer;
    background-color: #A8A8A8;
    color: #fff;
    display: block;
    width: 8em;
    border-radius: 15px;
    padding: 6px;
    margin-bottom: 10px;
    font-size: 14px;
}
.image-modal-window img {
    border: solid 1px #2B2B2B;
}
.image-modal {
    max-height: 90vh;
}
/* フォーム */
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
textarea {
    display: block;
    color: #2B2B2B;
    border: solid 1px #2B2B2B;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    padding: 10px;
    -moz-appearance: none;
         appearance: none;
    -webkit-appearance: none;
    border-radius: 0px;
}
textarea {
    resize: none;
    line-height: 1.4;
}
textarea.resize {
    resize: vertical;
}
input:focus,
textarea:focus,
select:focus,
input:focus-visible,
textarea:focus-visible,
select:focus-visible {
    outline: none !important;
}
textarea::-moz-placeholder, input::-moz-placeholder {
    color: #2B2B2B;
}
textarea:-ms-input-placeholder, input:-ms-input-placeholder {
    color: #2B2B2B;
}
textarea::placeholder,
input::placeholder {
    color: #2B2B2B;
}
input[type=range] {
    -moz-appearance: auto;
         appearance: auto;
    -webkit-appearance: auto;
    padding: 0;
    cursor: pointer;
}
input[type="checkbox"] {
    display: inline;
    cursor: pointer;
    -moz-appearance: checkbox;
         appearance: checkbox;
    -webkit-appearance: checkbox;
}
input[type="text"]:-moz-read-only, textarea:-moz-read-only {
    border: none !important;
    background-color: transparent;
}
input[type="text"]:read-only,
textarea:read-only {
    border: none !important;
    background-color: transparent;
}
input[type="file"] {
    cursor: pointer;
}
select {
    font-size: 1rem;
    padding: 5px;
    cursor: pointer;
}
.input {
    width: 100%;
}
.input-num {
    width: 4em;
    display: inline-block;
    padding: 5px;
}
.input-price {
    width: 5em;
    display: inline-block;
    padding: 5px;
}
.input-file {
    font-size: 1rem;
}
.file-preview {
    width: 100%;
}
.file-preview img {
    max-width: 300px;
    max-height: 300px;
}
#input_url {
    flex: auto;
    border-right: none;
    vertical-align: top;
}
#input_param {
    display: inline-block;
    width: 8em;
    border: none;
    padding: 0;
}
.str_count {
    text-align: right;
}
.input_wrap {
    position: relative;
}
.input_wrap > .input {
    padding-right: 43px;
}
.input_wrap > .str_count {
    position: absolute;
    bottom: 0;
    right: 3px
}
.window[id^="note-"] input {
    margin-bottom: 0;
}
.window[id^="note-"] .str_count {
    width: calc(100% - 100px);
    margin-right: auto;
    margin-left: auto;
}
.search-box {
    overflow-x: auto;
}
.search-box.flex {
    justify-content: space-between;
}
.search-box .btn {
    width: auto;
    padding: 5px 20px;
    margin-left: 10px;
}
.search-box input[type=text] {
    width: 20em;
}
.asColorPicker-area {
    justify-content: space-between;
    align-items: center;
}
.asColorPicker-area>label {
    min-width: 5em;
}
input.asColorPicker-input {
    display: inline-block;
    padding: 5px;
}
.qr_margin-area {
    align-items: center;
}
.qr_margin-area>#qr_margin-value {
    margin-left: 5px;
}
.qr_preview {
    display: none;
}
#qr_preview_2 {
    position: relative;
}
#qr_preview_2>img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#qr_image-clear {
    font-size: 14px;
    display: none;
}
.qr_preview svg {
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.5);
}
#qr_size {
    display: inline-block;
    width: 5em;
    padding: 5px;
}
.asColorPicker-clear {
    display: none !important;
}
.asColorPicker-wrap {
    display: flex !important;
}
#qr_preview-area {
    width: 250px;
    position: absolute;
    right: 40px;
    z-index: 99;
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    border: solid 1px #ccc;
    background-color: rgba(250, 249, 240, 0.9);
    padding: 10px;
}
#qr_preview-area p {
    word-break: break-all;
}
#design_qr-form {
    width: calc(100% - 250px);
}
/* ボタン */
button {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    cursor: pointer;
    border: none;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    font-size: 1rem;
    color: #2B2B2B;
    background-color: #FFE200;
}
.btn {
    display: block;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    font-size: 1rem;
    color: #2B2B2B;
    background-color: #FFE200;
    border-bottom: 2px solid #EBD100;
    padding: 20px;
    cursor: pointer;
    width: 100%;
    max-width: 200px;
    white-space: nowrap;;
}
.icon-btn {
    background-color: transparent;
    padding: 0;
}
.cancel-btn {
    background-color: #C7C7C7;
    border-color: #A8A8A8;
}
.red-btn {
    background-color: #dc3545;
    border-color: #a52834;
    color: #fff;
}
.btns {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.btns>.btn-wrap,
.btns>.btn {
    margin: 0 15px;
}
.btn-wrap>.btn {
    width: 100% !important;
    max-width: 100% !important;
}
.btn.disabled {
    pointer-events: none;
    opacity: 0.6;
}
#button_create {
    padding: 1.5rem 2rem;
    border: solid 1px #2B2B2B;
}
#button_customUrl {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: bold;
    background-color: #FFE200;
    text-align: center;
    position: relative;
    transition: all 0.3s;
}
#button_customUrl:before {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}
#button_customUrl.icon-minus {
    background-color: #DBC301;
    border-bottom: solid 2px #B9A505;
    transition: all 0.3s;
}
/* メイン・ヘッダー・フッター・サイドバー */
.contents {
    flex: auto;
    background-color: #FAF9F0;
    padding: 40px;
    position: relative;
    overflow-x: hidden;
}
.inner {
    padding: 0 30px 50px;
    /* max-width: 1060px; */
    /* max-width: 1140px; */
}
.main {
    /* IE */
    display: flex;
}
.m-inner {
    display: flex;
}
header,
footer,
.sidebar {
    background-color: #fff;
}
header {
    border-bottom: 1px solid #A8A8A8;
}
.h-inner,
.m-inner,
.f-inner {
    max-width: 2560px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.h-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.h-admin .h-inner,
.h-user .h-inner {
    height: 60px;
}
.h-guest .h-inner {
    height: 90px;
}
#btn-spmenu {
    display: none;
}
.h-logo {
    flex: none;
}
.h-logo img {
    width: 100%;
}
.h-admin .h-logo,
.h-user .h-logo {
    padding: 10px 20px;
    max-width: 145px;
}
.h-guest .h-logo {
    padding: 19px 20px;
    max-width: 180px;
}
.h-left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.h-text {
    width: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
}
.h-text .back-y {
    display: inline-block;
    background: linear-gradient(180deg, transparent 0%, transparent 60%, #FFE200 40%, #FFE200 100%);
}
.h-user .h-text {
    display: none;
}
.h-menu {
    flex: none;
    margin-right: 15px;
}
.h-menu ul,
.f-menu ul {
    display: flex;
    align-items: center;
}
.h-btn {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px;
    font-weight: normal;
    cursor: pointer;
}
.h-btn#btn-register:before {
    font-size: 25px;
    margin-right: 5px;
}
.h-btn#btn-plan:before,
.h-btn#btn-price:before,
.h-btn#btn-register:before,
.h-btn#btn-login:before,
.h-btn#btn-help:before,
.h-btn#btn-myaccount:before,
.h-btn#btn-logout:before {
    font-size: 22px;
    margin-right: 2px;
}
.sidebar {
    padding: 40px 10px;
    flex: none;
    text-align: center;
    width: 220px;
}
.sidebar,
.contents {
    padding-bottom: 130px;
    min-height: calc(100vh - 130px);
}
.contents.h-100 {
    padding-bottom: 40px;
    min-height: 100vh;
}
#s-menu {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    overflow-y: auto;
}
#s-menu hr {
    border: solid 1px;
    width: 100%;
}
#s-menu .new-icon {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
    display: block;
    background-color: red;
    color: #fff;
    border-radius: 5px;
    padding: 4px 8px;
    margin-left: 10px;
}
#s-menu .s-menu-dropdown {
    margin-top: 15px;
    margin-bottom: 5px;
}
#s-menu .s-menu-dropdown:first-child {
    margin-top: 0;
}
#s-menu .s-menu-head {
    cursor: pointer;
    padding: 5px;
    margin-bottom: 5px;
    width: 100%;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    padding-right: 22px;
}
#s-menu .s-menu-head .icon-keyboard_arrow_down {
    position: absolute;
    left: auto;
    right: 0;
    font-size: 22px !important;
    font-weight: bold;
    margin-right: 0;
    transition: all 0.3s;
}
#s-menu .s-menu-head .icon-keyboard_arrow_down.up {
    transform: rotate(180deg);
}
#s-menu .s-menu-head .icon {
    margin-right: 8px;
    font-size: 20px;
}
.s-menu-dropdown {
    width: 100%;
}
#s-menu ul {
    width: 100%;
}
#s-menu li {
    margin-bottom: 5px;
    position: relative;
    overflow: hidden;
}
#s-menu .s-menu-sub li {
    margin-bottom: 0;
}
#s-menu li:last-child {
    margin-bottom: 0;
}
#s-menu li.new:after {
    content: "NEW";
    display: block;
    position: absolute;
    top: -16px;
    left: -37px;
    background-color: red;
    color: #fff;
    padding: 30px 30px 5px;
    font-size: 12px;
    transform: rotate(-45deg);
}
.s-menu-sp {
    display: none;
}
.s-btn {
    display: block;
    padding: 16px 5px;
    border-bottom: 2px solid transparent;
}
.s-btn.current {
    background-color: #FFE200;
    border-bottom: 2px solid #EBD100;
    /* pointer-events: none; */
}
.s-menu-item>.s-btn {
    background-color: transparent !important;
    border: 1px solid #000 !important;
}
.s-menu-sub {
    display: none;
    margin-top: 5px;
}
.s-btn.current + .s-menu-sub {
    display: block;
}
footer {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 100;
    overflow: hidden;
}
.f-menu {
    position: relative;
}
.f-menu:after {
    content: "";
    position: absolute;
    width: 100vw;
    height: 3px;
    background-color: #FFE200;
    left: 50%;
    bottom: -3px;
    transform: translateX(-50%);
}
.f-menu ul {
    justify-content: space-around;
    padding: 15px;
}
.f-menu a {
    line-height: 1.5;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
small {
    display: block;
    font-size: 12px;
    margin-bottom: 16px;
    margin-top: 10px;
}
.qr-shouhyo {
    margin-top: 10px;
    font-size: 11px;
    text-align: center;
    color: #A8A8A8;
}
/* 見出し */
.ttl_main {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-bottom: 1rem;
    line-height: 1.5;
}
.ttl_main:before {
    content: "";
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    height: 30px;
    width: 30px;
    background-image: url(/img/i-h2.svg);
    margin-right: 14px;
}
.ttl_main:after {
    content: "";
    display: block;
    width: 100%;
    height: 8px;
    background-size: auto auto;
    background-color: transparent;
    background-image: repeating-linear-gradient(-45deg, transparent, transparent 4px, rgba(255, 226, 0, 1) 4px, rgba(255, 226, 0, 1) 8px);
    position: absolute;
    bottom: 0;
    left: 0;
}
.ttl_sub {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
}
/* list */
.icon-copy,
.icon-pen,
.icon-config,
.icon-trush,
.icon-restore {
    display: inline-block;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    min-width: 20px;
    cursor: pointer;
}
.icon-copy,
.icon-pen {
    margin-left: 10px;
}
.icon-copy:before,
.icon-pen:before,
.icon-config:before,
.icon-trush:before,
.icon-restore:before {
    line-height: 20px;
    font-size: 20px;
}
.icon-note {
    cursor: pointer;
}
.list-wrap {
    overflow-x: auto;
}
.list {
    background-color: #fff;
    line-height: 1.5;
    white-space: nowrap;
    width: 100%;
}
.list .flex {
    justify-content: space-between;
    align-items: center;
    /* margin-left: 10px;
    margin-right: 10px; */
}
.list .inline-flex {
    align-items: center;
}
/* .list tr:before {
    display: block;
    float: left;
    height: 51px;
    content: "";
} */
.body_admin .list tr.blocked_url td,
.body_user .list tr.blocked_url td {
    opacity: 0.2;
}
.body_user .list tr.blocked_url td {
    pointer-events: none;
}
.body_user .list tr.blocked_url td.qr {
    pointer-events: auto;
    position: relative;
    opacity: 1;
}
.body_user .list tr.blocked_url td.qr .ul-btn {
    opacity: 0.2;
    pointer-events: none;
}
.body_user .list .qr .icon-blocked_url {
    position: absolute;
    color: red;
    font-size: 22px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
    cursor: pointer;
}
.body_admin .list tr.blocked_url td.url {
    position: relative;
    opacity: 1;
}
.body_admin .list tr.blocked_url td.url:after {
    position: absolute;
    display: flex;
    text-align: left;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    content: " ※ブロックされたURL";
    color: red;
    background-color: rgba(255, 255, 255, 0.8);
    top: 0;
    left: 0;
    font-size: 0.8em;
    padding: 0.3em;
}
.body_admin .list tr.blocked_option td.url:after {
    content: " ※ブロックされたURL（オプション）";
}
.list th,
.list td {
    border: solid 1px #2B2B2B;
    vertical-align: middle;
    text-align: center;
}
.list th {
    font-weight: bold;
    padding: 10px;
}
.list td {
    padding: 8px;
    min-height: 51px;
}
.list .url,
.list .op,
.list .content {
    white-space: normal;
    /* width: 50%; */
    min-width: 250px;
}
.list .email,
.list .plan_name,
.list .other {
    white-space: normal;
    /* width: 50%; */
    min-width: 200px;
}
.list .url input:-moz-read-only, .list .email input:-moz-read-only {
    border: dashed 1px #c7c7c7 !important;
}
.list .url input:read-only,
.list .email input:read-only {
    border: dashed 1px #c7c7c7 !important;
}
.list .email input.child {
    font-size: 0.8rem;
    padding: 5px 10px;
}
.list .plan,
.list .domain,
.list .parameter {
    max-width: 200px;
    min-width: 120px;
    white-space: normal;
}
.list .plan>*,
.list .domain>* {
    word-break: break-all;
}
.list .message {
    white-space: normal;
}
.list .shortUrl,
.list .orgUrl,
.list .subUrl {
    display: inline-block;
    word-break: break-all;
    text-align: left;
}
.list td.qr {
    padding: 5px;
    width: 125px;
}
.list td.onoff {
    width: 100px;
}
.list td.icon {
    width: 55px;
}
.list td.vcf {
    width: 220px;
}
.list td.url-h {
    width: 150px;
    text-align: left;
}
.list td.date {
    width: 200px;
}
.list .priceErr {
    background-color: #ffcccc;
}
.qr .ul-btn,
.qr .ul-btn-v {
    display: inline-block;
    /* border: solid 2px #eee; */
    cursor: pointer;
}
.mini-btn {
    display: inline-block;
    background-color: #eee;
    border-radius: 5px;
    padding: 2px 5px;
    font-size: 14px;
    font-weight: normal;
}
.flg-btn {
    display: inline-block;
    padding: 1px 0.5em;
    border: solid 1px #2B2B2B;
    border-radius: 20px;
    text-decoration: none;
    color: #2B2B2B;
    font-weight: normal;
    height: 22px;
    min-width: 60.55px;
    position: relative;
    line-height: 1;
}
.flg-btn.on {
    background-color: #2B2B2B;
    color: #fff;
    padding-left: 21px;
}
.flg-btn:after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: solid 1px #2B2B2B;
    background-color: #fff;
    border-radius: 20px;
    width: 20px;
    height: 20px;
}
.flg-btn.on:after {
    left: -1px;
}
.flg-btn.off {
    background-color: #fff;
    color: #2B2B2B;
    padding-right: 21px;
}
.flg-btn.off:after {
    right: -1px;
}
.tabs {
    display: flex;
}
.tabs>.tab>a {
    white-space: nowrap;
    display: block;
    background-color: #eee;
    border: solid 1px #2B2B2B;
    border-bottom: none;
    padding: 6px;
    border-radius: 6px 6px 0 0;
}
.tabs>.tab>a.current {
    background-color: #fff;
    font-weight: bold;
    pointer-events: none;
}
.tabs>.tab+.tab {
    margin-left: 3px;
}
.change_has_user-btn {
    background-color: #FFF396;
    border-radius: 16px;
    padding: 8px 16px;
}
/* index */
#area_customUrl {
    padding-top: 60px;
    text-align: center;
}
#area_customUrl>.input {
    background-color: #fff;
    border: solid 1px #2B2B2B;
    padding: 10px;
    display: inline-flex;
    width: auto !important;
}
.area_notlogin {
    line-height: 1.5;
    background-color: #fff;
    border: solid 8px #FFE200;
    margin-right: auto;
    margin-left: auto;
    padding: 20px 50px;
}
/* adimn */
.window-back {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.8);
}
.window {
    position: fixed;
    top: 50%;
    left: 60%;
    z-index: 1000;
    transform: translate(-50%, -50%);
    background-color: #fff;
    width: 60%;
    white-space: normal;
}
.h-100 .window {
    left: 50%;
}
.window header {
    background-color: #FFF396;
    font-weight: bold;
    padding: 15px 20px;
    text-align: center;
}
.window input {
    width: calc(100% - 100px);
    margin-right: auto;
    margin-left: auto;
}
.window.window-address_list input {
    width: 100% !important;
}
.window .window-inner {
    padding: 50px 10px;
    
}
.window.alert {
    border: solid 8px #FFE200;
}
/* url */
.list.urls-list thead th,
.list.options-list thead th {
    background-color: #FFF396;
}
.list.urls-list .grayborder,
.list.options-list .grayborder {
    border-bottom: solid 1px #ccc;
}
.icon-relative {
    position: relative;
}
.icon-absolute {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.icon-ga4 {
    display: inline-block;
    background-color: #BFDDF5;
    border-radius: 7px;
    font-size: 14px;
    padding: 3px;
}
.url-cell {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.flex>.url-cell {
    width: 10px;
    flex-grow: 1;
}
.email-cell {
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* option */
.form_op {
    background-color: #fff;
    border: solid 5px #EBD100;
    margin-bottom: 0;
    line-height: 1.5;
}
.form_op th,
.form_op td {
    border: solid 1px #2B2B2B;
    vertical-align: middle;
}
.form_op th {
    padding: 35px 10px;
}
.form_op tr th:first-child {
    min-width: 5em;
}
.form_op td {
    text-align: left;
    padding: 20px 35px;
}
#ga th {
    vertical-align: top;
}
#ga .open,
#ga .open-text {
    cursor: pointer;
}
#ga th .open .icon {
    margin-left: 10px;
}
#ga th .open .icon:before {
    line-height: 20px;
    height: 20px;
}
#ga td .open,
#ga td .open-text {
    text-decoration: underline;
    display: block;
}
#ga td .close {
    display: none;
}
#ga_area {
    padding-top: 30px;
}
.ga_input::-moz-placeholder {
    color: #9E9E9E;
}
.ga_input:-ms-input-placeholder {
    color: #9E9E9E;
}
.ga_input::placeholder {
    color: #9E9E9E;
}
#ga .flex {
    justify-content: flex-start;
    margin-bottom: 1em;
}
#ga dt {
    width: 7em;
}
#ga dd {
    width: calc(100% - 7em);
}
#date_start,
#date_end,
#date_time_start,
#date_time_end,
#time_start,
#time_end {
    display: inline-block;
    line-height: 18px;
}
.options {
    display: flex;
    flex-direction: column;
    text-align: left;
}
.window .options {
    /* display: inline-flex; */
}
.window #deleteSub {
    word-break: break-all;
}
.window .options p {
    margin-bottom: 0;
}
/* list_qr */
.list_qr_tables table th {
    width: 250px;
}
.list_qr_tables #add_link {
    margin-left: auto;
    margin-right: 0;
    position: relative;
}
.list_qr_tables #add_link:before {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}
.list_qr_tables #add_option {
    display: inline-block;
    cursor: pointer;
}
.list_qr_tables #add_option_area {
    display: none;
}
.list_qr_tables #add_option_area.show {
    display: block;
}
.list_qr_tables textarea::-moz-placeholder, .list_qr_tables input::-moz-placeholder {
    color: #AEACAC;
}
.list_qr_tables textarea:-ms-input-placeholder, .list_qr_tables input:-ms-input-placeholder {
    color: #AEACAC;
}
.list_qr_tables textarea::placeholder,
.list_qr_tables input::placeholder {
    color: #AEACAC;
}
.list_qr_tables .remove_link {
    opacity: 0.3;
}
.list_qr_tables .remove_link.active {
    opacity: 1;
    cursor: pointer;
}
.list_qr_tables #add_link_area table .up,
.list_qr_tables #add_link_area table .down {
    opacity: 1;
    cursor: pointer;
}
.list_qr_tables #add_link_area table:first-child .up,
.list_qr_tables #add_link_area table:last-child .down {
    opacity: 0.3;
    cursor: default;
}
.list_qr_title th,
.list_qr_option th {
    position: relative;
}
.list_qr_title th .tooltip-icon,
.list_qr_option th .tooltip-icon {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    z-index: 100;
}
/* signup */
.form_si td {
    text-align: left;
    padding: 15px;
}
/* plan */
.plans-list {
    background-color: transparent;
    line-height: 1.2;
}
.plans-list th,
.plans-list td {
    height: 55px;
}
.plans-list thead th {
    width: 350px;
    min-width: 200px;
}
.plans-list thead th:first-child {
    width: 100px;
    border-top: none;
    border-left: none;
    background-color: transparent !important;
}
.plans-list tbody th {
    padding-right: 36px;
    text-align: left;
}
.plans-list tbody tr:last-child th {
    border-bottom: none;
    border-left: none;
    background-color: transparent !important;
}
.plans-list td {
    background-color: #fff;
}
.plans-list tr:before {
    display: none;
}
.plans-list .btn {
    padding: 15px;
}
.plans-list th {
    position: relative;
    background-color: #fff;
}
.plans-list th .tooltip-icon {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    z-index: 100;
}
.plans-list-bottom .list_num-c {
    padding-left: 1em;
}
.plans-list .plan_class {
    display: block;
    font-size: 12px;
    padding: 5px;
    margin-top: 5px;
    color: #fff;
    background-color: #A8A8A8;
}
.plans-list .plan_class.plan_class_domain {
    background-color: #B9A505;
}
/* subscription/application */
.application_list,
.subscription_list {
    padding-left: 1em;
}
.application_domain_rules {
    border: solid 1px red;
    background-color: #fff;
    padding: 10px 15px;
}
#application-form label,
#subscription-form label,
#card-form label {
    display: block;
    margin: 5px;
    font-size: 14px;
}
#application-form .input,
#card-element,
#card-holder-name {
    padding: 12px;
    border: 1px solid rgba(50, 50, 93, 0.1);
    height: 44px;
    width: 100%;
    background: #fff;
}
#application-form textarea.input {
    height: auto;
}
#application-form .input::-moz-placeholder, #card-holder-name::-moz-placeholder {
    color: rgb(117, 117, 117, 0.9);
}
#application-form .input:-ms-input-placeholder, #card-holder-name:-ms-input-placeholder {
    color: rgb(117, 117, 117, 0.9);
}
#application-form .input::placeholder,
#card-holder-name::placeholder {
    color: rgb(117, 117, 117, 0.9);
}
#application-form.disabled,
#subscription-form.disabled {
    opacity: 0.5;
    pointer-events : none;
}
#application-form .select_top_domain {
    width: auto !important;
}
#application-form .err {
    margin-top: 0;
    margin-bottom: 0;
}
/* unsubscribe */
.unsubscribe-btn {
    border-bottom: 2px solid #000;
    background-color: #2B2B2B;
    color: #fff;
}
.attention {
    background-color: #FFE200;
    padding: 30px;
}
/* my-domain */
#area_customDomain {
    justify-content: center;
    align-items: center;
}
#input_domain {
    display: inline-block;
    width: 8em;
    padding: 10px;
}
/* contact */
#contact>dl>.flex,
#report>dl>.flex {
    flex-wrap: wrap;
}
#contact dt,
#report dt {
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#contact dt {
    width: 33.333%;
}
#report dt {
    width: 20%;
}
#contact dt label,
#report dt label {
    padding: 10px 0;
}
.required {
    display: block;
    background-color: #FFE200;
    height: 45px;
    line-height: 45px;
    min-width: 4em;
    text-align: center;
    margin-right: 1em;
    margin-left: 1em;
}
#contact dd {
    width: 66.666%;
}
#report dd {
    width: 80%;
}
#report dd .flex {
    align-items: center;
    height: 100%;
    width: 100%;
    flex-wrap: wrap;
}
#contact dd>.input,
#report dd>.input {
    line-height: 1.5;
}
#contact .conf,
#report .conf {
    padding: 10px;
    word-break: break-all;
}
.accept_area,
#contact .btn,
#report .btn {
    padding: 30px;
    max-width: 350px;
}
.accept_area {
    background-color: #FFE200;
    font-weight: bold;
}
#contact .btn,
#report .btn {
    border-bottom: 2px solid #000;
    background-color: #2B2B2B;
    color: #fff;
}
#contact #button_send,
#report #button_send {
    border-bottom: 2px solid #EBD100;
    background-color: #FFE200;
    color: #2B2B2B;
}
#contact .err,
#report .err {
    margin-top: 10px;
    margin-bottom: 0;
    text-align: left;
}
.grecaptcha-badge {
    z-index: 101;
}
/* company */
#company {
    line-height: 1.8;
    display: flex;
    justify-content: space-between;
}
#company>div {
    width: 47%;
}
#company dt {
    border-bottom: 1px solid #707070;
    padding-top: 5px;
    padding-bottom: 5px;
}
#company dd {
    padding-top: 10px;
}
#company .map iframe {
    width: 100%;
    height: 250px;
}
/* terms-of-use */
#terms * {
    line-height: 1.8;
}
/* privacy-policy */
#privacy p {
    line-height: 1.8;
}
/* faq */
#faq {
    line-height: 1.8;
}
#faq dd {
    background-color: #fff;
    border: solid 1px #707070;
    padding: 25px;
}
#faq .q,
#faq .a {
    text-indent: -32px;
    padding-left: 32px;
}
#faq .q:before,
#faq .a:before {
    padding-right: 10px;
    font-weight: bold;
    font-size: 18px;
}
#faq .q:before {
    content: 'Q.';
}
#faq .a:before {
    content: 'A.';
}
/* news */
#news>li {
    line-height: 1.8;
    border-bottom: solid 1px #FFE200;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
#news>li .date {
    display: block;
    font-size: 14px;
    opacity: 0.5;
}
/* tokusyoho */
.tokusyoho-list {
    white-space: normal;
    min-width: 600px;
}
.tokusyoho-list th {
    min-width: 10em;
    background-color: #C7C7C7;
}
/* admin */
.urls-table tr:last-child {
    background-color: #C7C7C7;
}
.pagination_navi {
    display: flex;
    justify-content: space-between;
}
.pagination_navi_link {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pagination_navi_link>a,
.pagination_navi_link>span {
    margin: 0 5px;
}
.pagination_navi_link>a {
    text-decoration: underline;
}
.pagination_navi_link svg {
    height: 20px;
}
.dmto-box {
    display: block;
    overflow-y: scroll;
    max-height: 200px;
}
.dmto-box label {
    display: block;
}
.filterInput_wrap {
    position: relative;
}
.filterInput {
    padding: 5px 5px 5px 25px !important;
    border: solid 1px #C7C7C7 !important;
}
.filterInput_icon {
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    color: #C7C7C7;
}
.btn_all_check {
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 15px;
    margin: 5px;
}
.label_check_emails, .label_check_ref_emails {
    display: none !important;
}
.label_check_emails.show, .label_check_ref_emails.show {
    display: block !important;
}
/* vcard */
#vcard-form .input::-moz-placeholder, #vcard-form textarea::-moz-placeholder  {
    color: #707070;
}
#vcard-form .input:-ms-input-placeholder, #vcard-form textarea:-ms-input-placeholder  {
    color: #707070;
}
#vcard-form .input::placeholder,
#vcard-form textarea::placeholder  {
    color: #707070;
}
#vcard-form select {
    padding: 12.5px;
}
#vcard-form .add_btn,
#vcard-form .remove_btn {
    display: inline-block;
    cursor: pointer;
}
#vcard-form .address_item {
    border-top: solid 1px #999999;
    padding-top: 5px;
}
#vcard-form .address_item:first-child {
    border-top: none;
}
/* ～2560px */
@media screen and (min-width: 2560px) {}
/* ～1024px */
@media screen and (max-width: 1024px) {

    .list .shorturl,
    .list .originalurl {
        min-width: 190px;
        width: auto;
    }

    .tab-wrap {
        gap: 0;
    }

    .tab-label {
        font-size: 16px;
        padding: 20px 0;
    }

    .plans-list th,
    .plans-list td {
        height: 50px;
    }

    .h-user .h-text,
    .h-guest .h-text {
        display: none;
        padding-left: 10px;
        padding-right: 10px;
    }
}
/* ～768px */
@media screen and (max-width: 768px) {
    .mb-2 {
        margin-bottom: 10px !important;
    }

    .mb-3 {
        margin-bottom: 15px !important;
    }

    .mb-5 {
        margin-bottom: 25px !important;
    }

    .mb-6 {
        margin-bottom: 30px !important;
    }

    .mb-9 {
        margin-bottom: 45px !important;
    }

    .mt-2 {
        margin-top: 10px !important;
    }

    .mt-3 {
        margin-top: 15px !important;
    }

    .mt-5 {
        margin-top: 25px !important;
    }

    .mt-6 {
        margin-top: 30px !important;
    }

    .mt-9 {
        margin-top: 45px !important;
    }

    .tooltip.warning {
        display: none;
    }

    .tooltip.warning.sp {
        display: block;
        left: 0;
        right: auto;
    }

    .tooltip.warning.sp:before,
    .tooltip.warning.sp:after {
        left: 24px;
        right: auto;
        transform: translate(-50%, -100%);
    }

    .ttl_main {
        font-size: 16px;
    }

    .ttl_sub {
        font-size: 16px;
    }

    body {
        font-size: 14px;
    }

    .main {
        padding-top: 60px;
    }

    body>header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 102;
    }

    .h-logo {
        max-width: 120px !important;
        padding: 10px !important;
    }

    .h-inner {
        height: 60px !important;
        justify-content: flex-start;
    }

    .h-admin .h-text {
        display: none;
        padding-left: 10px;
        padding-right: 10px;
    }

    .image-open-areas {
        flex-direction: column;
    }

    .image-open-area_1 {
        margin-bottom: 10px;
    }

    #btn-spmenu {
        display: block;
        width: 32px;
        line-height: 30px;
        text-align: center;
        font-size: 25px;
        border: solid 1px #2B2B2B;
        position: fixed;
        top: 15px;
        left: 10px;
        cursor: pointer;
    }

    .m-inner {
        position: relative;
        flex-direction: column;
    }

    .contents {
        padding: 20px 10px;
        padding-bottom: 250px;
        min-height: calc(100vh - 310px);
    }

    .sidebar {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        position: fixed;
        top: 0;
        left: -200px;
        height: 100%;
        width: 200px;
        min-width: 200px;
        padding: 80px 10px 100px;
        min-height: calc(100vh - 180px);
        z-index: 101;
        transition: all 0.5s;
    }

    .sidebar.show {
        left: 0;
        transition: all 0.5s;
    }

    #s-menu li {
        margin-bottom: 10px;
    }

    #s-menu .s-menu-head .icon {
        margin-right: 5px;
        font-size: 18px;
    }

    .s-menu-sp {
        display: block;
    }

    .s-btn {
        padding: 15px;
    }

    .h-inner {
        justify-content: center;
    }

    .h-menu {
        width: 100%;
    }

    .h-menu ul {
        flex-direction: column;
    }

    .h-menu li {
        width: 100%;
    }

    .h-btn#btn-price:before,
    .h-btn#btn-myaccount:before,
    .h-btn#btn-help:before,
    .h-btn#btn-logout:before {
        margin-right: 0.5em
    }

    .f-menu ul {
        flex-direction: column;
    }

    .f-menu li {
        margin-bottom: 1em;
    }

    .f-menu li:last-child {
        margin-bottom: 0;
    }

    .inner {
        padding: 0 20px 30px;
    }

    .plan-inner {
        padding: 0 0 30px;
    }

    .plan-inner .tab-switch:checked+.tab-label+.tab-content {
        padding: 20px 10px;
    }

    .plans-list thead th {
        min-width: 130px;
    }

    #create .flex {
        flex-direction: column;
    }

    #input_url {
        border-right: solid 1px #2B2B2B;
        margin-bottom: 20px;
    }

    #button_create {
        padding: 15px;
    }

    #area_customUrl {
        padding-top: 30px;
    }

    .list tr:before {
        height: 0;
    }

    .form_op th,
    .form_op td,
    .form_si th,
    .form_si td {
        display: block;
        width: 100%;
        border-bottom: none;
    }

    .form_op tr:last-child td,
    .form_si tr:last-child td {
        border-bottom: solid 1px #2B2B2B;
    }

    .form_op td {
        padding: 20px;
    }

    .form_op th {
        padding: 15px;
    }

    #ga_area {
        padding-top: 15px;
    }

    #ga .flex {
        flex-direction: column;
    }

    #ga dd {
        width: 100%;
    }

    #contact dt,
    #contact dd,
    #report dt,
    #report dd {
        width: 100%;
    }

    #contact dt,
    #report dt {
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 5px;
    }

    .required {
        height: 35px;
        line-height: 35px;
    }

    #company {
        flex-direction: column;
    }

    #company>div {
        width: auto;
    }

    #company>div:first-child {
        margin-bottom: 25px;
    }

    .window {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
    }

    .window input,
    .window[id^="note-"] .str_count {
        width: 90%;
    }

    .window .window-inner {
        padding: 30px 10px;
    }
    
    #qr_preview-area {
        width: calc(100% - 40px);
        left: 20px;
        right: auto;
    }

    #design_qr-form {
        padding-top: 200px;
        width: 100%;
    }

    .list_qr_title th,
    .list_qr_title td,
    .list_qr_option th,
    .list_qr_option td {
        display: block;
        width: 100% !important;
        border-bottom: none;
    }

    .list_qr_title tr:last-child td,
    .list_qr_option tr:last-child td {
        border-bottom: solid 1px #2B2B2B;
    }
    
    .list_qr_address {
        border-collapse: separate;
    }

    .list_qr_address th,
    .list_qr_address td:nth-of-type(1) {
        display: block;
        width: 100% !important;
        border-bottom: none;
        border-right: none;
    }

    .list_qr_address td:last-child {
        border-left: none;
    }
    
    .list_qr_address tr:first-child td:last-child {
        border-bottom: none;
    }

    .list_qr_address tr:last-child td:nth-of-type(1) {
        border-bottom: solid 1px #2B2B2B;
    }

    .list_qr_tables #add_link {
        max-width: 100% !important;
        margin-bottom: 30px !important;
    }

    .list_qr_tables+.btns {
        margin-top: 30px !important;
    }
}
/* ～500px */
@media screen and (max-width: 500px) {
    .btns {
        flex-direction: column;
    }

    .btns>.btn {
        margin-bottom: 15px;
    }

    .btns>.btn:last-child {
        margin-bottom: 0;
    }

    .area_notlogin {
        padding: 20px;
    }

    .plans-list * {
        font-size: 12px;
    }
}

